<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/parcours.css" rel="stylesheet">
</head>
<body>
    <header id = "header"> 
        <nav>
            <a href="accueil.html" class="logo">
                <span> Fresho ... </span>
                <!--<img src="../img/" alt="lorem ipsum">-->
            </a>
            <ul class="navmenu">
                <li><a href="accueil.html">Accueil</a></li>
                <li><a href="competences.html">Compétences</a></li>
                <li><a href="parcours.html">Parcours</a></li>
                <li><a href="apropos.html">A propos</a></li>
                <li><a href="ressources.html">Ressources</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="login.html">Login</a></li>
                <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
                <script src= '../script/logo.js'></script>
                <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
            </ul> 
        </nav>
    </header>
    <main class="parcours">
        <article>
            <h1>Découvrez tous sur mon <span>Parcours</span></h1>
            <section class="parcours-academique">
                <h2>Mon parcours académique</h2>
                <p>
                    J'ai obtenu mon DNB en 2019, puis j'ai poursuivi mes études au lycée en section générale avec les spécialités mathématiques et numérique et sciences informatiques (NSI) et les Sciences Economiques et sociale (SES). Après une première année en Maths et NSI, j'ai décidé de me concentrer sur ces deux matières en terminale, obtenant mon baccalauréat en 2022.
                </p>
                <p>
                    Je suis actuellement en deuxième année de licence informatique à L'université Clermont Auvergne, où j'acquiers des compétences solides en programmation, algorithmique, structures de données, réseaux informatiques, bases de données et web développement. Je suis rigoureux, organisé et capable de travailler en équipe comme en autonomie. Je suis également doté d'un excellent relationnel et je suis capable de m'adapter à différents types de clients.
                </p>
            </section>
            <section class="pacours-pro">
                <h2>Mon Parcours professionnelle</h2>
                <p>
                    Dès mon plus jeune âge, j'ai été fasciné par le monde du travail et j'ai toujours été à la recherche d'opportunités pour apprendre et développer mes compétences. Mon parcours professionnel est riche et varié, et chaque expérience m'a permis d'acquérir de nouvelles compétences et de grandir en tant que professionnel.
                </p>
                <h3>Mes premières expériences</h3>
                <p class="first-experience">
                    Ma première expérience professionnelle remonte à l'été 2021, où j'ai travaillé dans la boutique de ma mère. Cette expérience m'a permis de découvrir le monde de la vente et du conseil client, et d'acquérir une solide connaissance des produits et services proposés.
                    L'année suivante, en 2022, j'ai effectué un stage de fin d'études à Mediasoft, une entreprise spécialisée dans le développement web.
                </p>
                <h3>En parallèle de mes études</h3>
                <p> 
                    En parallèle de mes études, j'ai occupé plusieurs postes à temps partiel. En 2022, j'ai commencé à travailler comme réceptionniste de nuit à l'hôtel Ibis Styles République Clermont-Ferrand. Ce poste m'a permis de développer mes compétences en accueil client, en gestion des réservations et en résolution de problèmes.
    
                    En 2023, j'ai également effectué un job d'été en tant qu'agent bancaire à la Société Générale. Cette expérience m'a permis de découvrir le secteur bancaire et d'acquérir des compétences en matière d'opérations courantes de banque et de commercialisation de produits bancaires.
                </p>
                <h3>Mes compétences et aptitudes</h3>
                <p>
                    Au cours de mes différentes expériences professionnelles, j'ai acquis un large éventail de compétences et d'aptitudes. Je suis rigoureux, organisé et capable de travailler en équipe comme en autonomie. Je suis également doté d'un excellent relationnel et je suis capable de m'adapter à différents types de clients.
                </p>
                <h3>Mes ambitions</h3>
                <p>
                    Je suis ambitieux et je souhaite poursuivre mon développement professionnel dans le domaine qui me passionne : l'informatique. Je suis à la recherche d'un poste où je pourrai mettre en pratique mes compétences et contribuer à la réussite d'une entreprise.
                </p>
            </section>
        </article>
    </main>
    
    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>